body {
  height: 100%;
  width: 100%;
  background-color: var(--gre);
  overflow: hidden;
}
body .header {
  height: 8vh;
  margin: 2vh 2vh 2vh 2vh;
  position: static;
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-items: center;
}
body .header .logo {
  width: fit-content;
  display: flex;
  position: fixed;
  left: 5vh;
}
body .header .right {
  width: fit-content;
  display: flex;
  position: fixed;
  right: 5vh;
}
body .header .right .btn-up {
  width: fit-content;
  height: fit-content;
  border-radius: 8px;
  background-color: var(--pur);
  border: none;
  padding: 1.2vh 2vh;
  font-weight: 500;
  cursor: pointer;
}
body .header .right .btn-up:active {
  transition: all 0.3s;
  padding: 1.1vh 1.9vh;
}
body .header .right .btn-up:hover {
  opacity: 0.9;
  transition: all 0.1s;
}
body .header .right .btn-in {
  width: fit-content;
  height: fit-content;
  border: none;
  background-color: transparent;
  padding: 1.2vh 2vh;
  font-weight: 450;
  cursor: pointer;
}
body .header .right .btn-in:hover {
  opacity: 0.9;
  transition: all 0.1s;
}
body .header .right .btn-spc {
  width: fit-content;
  height: fit-content;
  border-radius: 8px;
  background-color: var(--pur);
  border: none;
  padding: 1.2vh 2vh;
  font-weight: 500;
  cursor: pointer;
}
body .header .right .btn-spc i {
  margin-right: 5px;
}
body .header .right .btn-spc:active {
  transition: all 0.3s;
  padding: 1.1vh 1.9vh;
}
body .header .right .btn-spc:hover {
  opacity: 0.9;
  transition: all 0.1s;
}
body .header .right .btn-out {
  width: fit-content;
  height: fit-content;
  border-radius: 8px;
  background-color: var(--pur);
  border: none;
  padding: 1.2vh 2vh;
  font-weight: 500;
  cursor: pointer;
}
body .header .right .btn-out i {
  margin-right: 5px;
}
body .header .right .btn-out:active {
  transition: all 0.3s;
  padding: 1.1vh 1.9vh;
}
body .header .right .btn-out:hover {
  opacity: 0.9;
  transition: all 0.1s;
}
body .content {
  width: 100%;
  height: 100%;
}
body .content .mid {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body .content .mid .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 0 8vh 0;
}
body .content .mid .title h1 {
  font-size: 9vh;
}
body .content .mid .title .subtitle {
  font-size: 11px;
  font-weight: 200;
  color: var(--gr);
  margin-top: -1vh;
}
body .content .mid details {
  position: relative;
  width: 25vh;
}
body .content .mid details[open] {
  z-index: 1;
}
body .content .mid details[open] summary:before {
  content: "";
  display: block;
  width: 100vw;
  height: 100vh;
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
}
body .content .mid details[open] summary:after {
  transform: rotate(-45deg) translate(0%, 0%);
}
body .content .mid details summary {
  padding: 1rem;
  cursor: pointer;
  border-radius: 8px;
  background-color: var(--gre);
  opacity: 0.8;
  list-style: none;
}
body .content .mid details summary::-webkit-details-marker {
  display: none;
}
body .content .mid details summary:after {
  content: "";
  display: inline-block;
  float: right;
  width: 0.5rem;
  height: 0.5rem;
  border-bottom: 1px solid currentColor;
  border-left: 1px solid currentColor;
  border-bottom-left-radius: 2px;
  transform: rotate(45deg) translate(50%, 0%);
  transform-origin: center center;
  transition: transform ease-in-out 100ms;
}
body .content .mid details summary:focus {
  outline: none;
}
body .content .mid details ul {
  width: 100%;
  background: var(--gre);
  opacity: 0.8;
  position: absolute;
  top: calc(100% + 0.5rem);
  left: 0;
  padding: 1rem;
  margin: 0;
  box-sizing: border-box;
  border-radius: 8px;
  max-height: 200px;
  overflow-y: auto;
}
body .content .mid details ul li {
  margin: 0;
}
body .content .mid details ul li:first-child {
  padding-top: 0;
}
body .content .mid details ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
body .content .mid details summary.radios {
  counter-reset: radios;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
body .content .mid details summary.radios:before {
  content: var(--selection);
}
body .content .mid details input[type=radio] {
  counter-increment: radios;
  appearance: none;
  display: none;
}
body .content .mid details input[type=radio]:checked {
  display: inline;
  --display: block;
}
body .content .mid details input[type=radio]:after {
  content: attr(title);
  display: inline;
  font-size: 1rem;
}
body .content .mid details ul.list {
  counter-reset: labels;
}
body .content .mid details ul.list li label {
  width: 100%;
  height: 4vh;
  display: flex;
  cursor: pointer;
  justify-content: center;
}
body .content .mid details ul.list li label:hover {
  background-color: var(--g);
  opacity: 0.5;
  border-radius: 5px;
}
body .content .mid details ul.list li label span {
  --display: none;
  display: var(--display);
  width: 1rem;
  height: 1rem;
  border-radius: 3px;
}
body .content .mid .genserv {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: auto;
  height: auto;
  margin: 3vh 0 3vh 0;
}
body .content .mid .genserv .button {
  border-radius: 8px;
  background-color: var(--pur);
  border: none;
  padding: 2vh 3vh;
  font-weight: 600;
  cursor: pointer;
}
body .content .mid .genserv .button:active {
  transition: all 0.3s;
  padding: 1.9vh 2.9vh;
}
body .content .mid .genserv .button:hover {
  opacity: 0.9;
  transition: all 0.1s;
}
body .content .mid .data {
  font-size: 14px;
  font-weight: 200;
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 1fr 0.1fr 1fr;
  justify-items: center;
  align-items: center;
  justify-content: center;
}
body .content .mid .data .allserv {
  display: grid;
  grid-auto-flow: column;
  margin-left: 2vh;
}
body .content .mid .data .allserv .serv {
  color: var(--g);
  margin-left: 1vh;
}
body .content .mid .data .allserv .dserv {
  font-weight: 600;
}
body .content .mid .data .allreg {
  display: grid;
  grid-auto-flow: column;
  margin-left: 2vh;
}
body .content .mid .data .allreg .dreg {
  font-weight: 600;
}
body .content .mid .data .allreg .registered {
  color: var(--g);
  margin-left: 1vh;
}
body .content .mid .data .sep {
  color: var(--pur);
  font-weight: 450;
}

/*# sourceMappingURL=index_style.css.map */
